body{
  background:"background.jpg";
}
/* Header/Blog Title */
.header {
  padding: 30px;
  text-align: center;
  background:lightgreen;
}
.block_nav{
  background:burlywood;
}
.cimg{
  float: left;
}
.header h1 {
  font-size: 50px;
  margin-left:50px;  
}
.block_div{
  margin-top: 30px;
}
/*column division*/
.column{
  float:left;
  width:20%;
  text-align: center;
}
.imag{
  width:42px;
  height:42px;
  margin:1px 1px 1px 1px;
  box-shadow: 3px 3px 3px 3px grey;
}
section:after{
  content:"";
  display: table;
  clear: both;
}
.title_prop{
  font-size: 30px;
  text-align: center;
  margin:1px 1px 1px 1px;
  box-shadow: 3px 3px 3px 3px grey;
  margin-bottom:20px;
  margin-top:20px;
  background:pink;
  font-weight: bold;
}
.book_div_prop{
  border:black;
}
.book_division{
  float:left;
  width:33%;
  text-align: center;
  margin:1px 1px 1px 1px;
  box-shadow: 3px 3px 3px 3px grey;
  font-weight: bold;
}
.imag1{
  margin-top:20px;
  width:275px;
  height:350px;
  border:0;
}
.column_disc{
  float:left;
  width:100%;
  margin:1px 1px 1px 1px;
  box-shadow: 3px 3px 3px 3px grey;
}
.disc{
  margin-top:20px;
  margin-bottom:20px;
  margin-left:20px;
  float: left;
  width:60%;
  font-size: 20px;
  text-align: left;
  
}
.imag2{
  width:275px;
  height:350px;
  float: left;
  margin-top:20px;
  margin-bottom:20px;
  margin-left:20px;
  display: inline;
}

/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: rgb(148, 144, 144);
  margin-top: 20px;
}

.title-color{
  color: blue;
}
